# Add tag to a conversation

You can tag a specific conversation. This will return a tag object for the tag that was added to the conversation.

Endpoint: POST /conversations/{conversation_id}/tags
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Path parameters:

  - `conversation_id` (string, required)
    conversation_id
    Example: "64619700005694"

## Request fields (application/json):

  - `id` (string, required)
    The unique identifier for the tag which is given by Intercom
    Example: "7522907"

  - `admin_id` (string, required)
    The unique identifier for the admin which is given by Intercom.
    Example: "780"

## Response 200 fields (application/json):

  - `type` (string)
    value is "tag"
    Example: "tag"

  - `id` (string)
    The id of the tag
    Example: "123456"

  - `name` (string)
    The name of the tag
    Example: "Test tag"

  - `applied_at` (integer,null)
    The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
    Example: 1663597223

  - `applied_by` (object,null)
    The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.

  - `applied_by.type` (string)
    Example: "contact"

  - `applied_by.id` (string,null)
    Example: "1a2b3c"

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


